Cette page d’homonymie répertorie les différents sujets et articles partageant un même nom. 
Joseph Coppens (homonymie) 
Œuvres 
Hélène Burquel (ou Hélène Hance-Burquel d'après le nom de son époux) est une écrivaine et poète en langue gaumaise. 
Elle est née à Houdrigny (Villers-la-Loue) le 8 novembre 1909. 
Ses écrits sont souvent repris dans l' Avenir du Luxembourg. 
Elle est également publiée dans l' Antolodjeye Scrire. 
- A r'wâtant pa la djokète, poèmes, chez l'auteur, 1979. - Tchiques, beuyes, toupies, tchus d'ficèle èt soldâts d'plomb..., poèmes, Chez l'Auteur, 1986. - Au dârin côp…, poèmes, La Joyeuserie, 1996. 
Georges Smal est né à Houyet le 8 janvier 1928 et est mort à Namur le 20 janvier 1988. 
Il eut pourtant ses détracteurs, comme, parmi les Relîs Namurwès, Lucien Maréchal, pour lequel la poésie wallonne se devait d'être accessible à tous. 
Les vers de Smal sondent particulièrement les bouleversements survenus dans l'après-guerre, la dichotomie opposant une société rurale fonctionnant encore largement sur la base des usages anciens et la vie moderne, où les évolutions sont rapides et permanentes. En français, le recueil De sel et d'eau recevra en 1981 la médaille d'or de l'Académie internationale de Lutèce. 
Particularités littéraires 
Le dialecte employé par Smal diffère souvent de celui de Namur. 
Dans ses vers, nombre de mots relèvent du lexique de l'Ardenne méridionale et sont peu connus de la production littéraire namuroise. Par exemple : 
ombrire : Sins l' solea, ti n' åreus pont d' ombrire båker : Nos avans yeu tchaeconk nosse pårt / On dierin côp ene croes al påke / Dissu l' waxhea k' eva sol sårt / Drî les åbes you çki l' solea båke. doye : Avou twè, vî soçon, si t' vous scoter les mauches (a-z aveuri) / Mins n' rote nén so mes doyes etot djhant k' t' es li rwè. 
Son écriture est par ailleurs caractérisée par l'utilisation de néologismes créés par extension de sens ainsi que par des emprunts grammaticaux. 
Liens externes 
Li rifondou wallon (choix de textes de Georges Smal) 
Poète belge d'expression principalement wallonne, il fut membre de la société littéraire des Relîs Namurwès[1]. 
Son œuvre figure dans les principales anthologies de littérature wallonne contemporaine[1][2][3]. 
Permanent syndical à Marche-en-Famenne puis à Namur, il s'est également impliqué en politique au sein du parti social-chrétien. 
Organisé de 1999 à 2009, le Grand Prix Georges Smal récompensait la meilleur interprétation poétique wallonne. 
Œuvre en wallon 
De son vivant, trois recueils en wallon ont paru : Vint d' chwache (Vent qui blesse, Namur, 1953), Al tachlète (En livrant la balle, Namur, 1956) et Cayôs d'êwe (Galets, Namur, 1973). 
One vôye d' êwe paraîtra en 1992. 
Dans la production dialectale de la seconde partie du XXe siècle, Smal se distingue par la richesse de sa langue et par une poésie imagée déployant des motifs d'une grande finesse. 
Inspiré par Jean Guillaume, il influencera à son tour des poètes tels que Lucien Somme, René Clinias ou Emile Gilliard. 
Camille Gaspard 
Les textes de Camile Gaspard ont été examinés par François Duysinx, à partir des écrits trouvés parJean-Philippe Legrand, son petit-fils. 
Les thèmes de Camile Gaspard sont classiques mais la grammaire est correcte et il ne fait pas de francicismes. 
Toutes ses oeuvres, dont sa biographie, ont été publiées par Jean-Philippe Legrand en 2017. 
Les pièces de théâtre en wallon de Camille Gaspard 
Halpate et Carapate (1957) Li rond d' ôr (1959) (comédie en trois actes). 
Pirontchamp (1961) (comédie en trois actes et en alexandrins). 
Li dringuele (tragicomédie). 
Årtike 10 (comédie en un acte avec des chansons). 
Liste des textes de Camille Gaspard 
E l'leune Eles ralonguihèt !… Elle a l'bèguin por ti Fifine Frauder (paskeye sur la guerre) Fré d'lidje Grand-pére èt p'tite fèye Grands-omes Houte, ouveûre… tchante! 
Camille Gaspard est né à Derômont le 24 février 1917 et il est mort 23 may 1990. 
La petite noblesse sartoise L'émancipation dul'fème Lès deûs curés Lès deûs patrouyeûs Lès deûx dramatiqueûs Lès deux vîs Lès djoyeûs clicotîs Lès flaminds d'so lès hés Lès flaminds musikeus Lès macrales Lès prih'nîs (pièce) Lès ptits progrès Les silos Lès simpès djins Les treûs côs vingt ans Lès-omes Li payzan d'tileû Li ptit sôdar Li tchant dè tchampète Li tchant dès troubadoûr Louk' Lu fâve da djîles Lu goûrdjon ? 
Lu p'tite djoyeûse Lu seûl cô k'dj'a ploré Lu sint-Nicolê Tirolyin Lu tchant d'Belvâ Lu tchant dès Wihots Lu tchant d'l'amicale Marèye Clapète Mi ome en vantrin (Interprétation à la télévision sur la chaîne waloncåzante) Moisson Mu p'tit Viyèdje 
Nos deus Noyé Bondjoû wvèzène Noyé dès Ardenès Noyé Evandjîle dul'nut' Noyé fièsse d'amoûr Noyé fiesse doûce Noyé l'èfant Dju èst v'nî â monde Noyé lihèdje do lîve d'Izayîe Noyé lihèdje dul deûzîme lète Noyé nut'e d'espérance Noyé po l'djou d'ouy Noyé, tchantans Noyé Noyé, vègne tant d'amoûr On pind l'Crama On p'tit air d'armonica On r'tour du fièsse Paskèye à Joseph Sépult Paskèye à Jules Bahim (1935) Paskèye à Jules Bahim (1945) Paskèye à M. L'abbé Sevrin Paskèye à M. l'curé dul Haleûs Paskèye po l’marièdje da Simone èt Maurice Pasquèye so les bâcèles Payis d'Lîdje Pèneus'té Petits Pice-crosse (Paroles; Chanson en vidéo) Pitit Mamé Pititès fleûrs du prétimps Plin d'mèhins Po les djins du'm payis Po r’pârler lès-omes Po ravizer lès-omes Pocwè n'av'nin v'ni Pout-on creûre… P'tis oûhès, s’vos èstiz dès-omes Quand c'est qu' tu mèts ton beau vantrin Rîmê po l'meû d'avri 89 Rin d'tél po s'mète so ton! 
Si j'avais la chance (P) Solo Solo d'nosse walonn'rèye Sone èt sone, timpèsse… Sourire (P) Sov'nance du qwand j'esteû ptit St Nicolè Tyrolien Tchanson so lès tchansons Tchante valèt Ton sourire Tyroliène d'amour Tyroliène d'Ardène Tyroliène dè râskignoû (chant du rossignol philomèle) Tyro-Tyrolienne Valsans Vîgreûs payizan Vigreûse Ardène Vive lès Wihots! 
Sources extérieures 
Chansons en wallon à la télévision sur la chaîne waloncåzante Sa chanson "Mi ome å vantrin" chantée par Hélène Maréchal Une de ses chansons "Li pice-crosse" chantée par Jean-Philippe Legrand Vers Son site Sacwants textes (sur la causerie "Li walon d' emon nozôtes") Biographie L'examen de ses oeuvres par François Duysinx, sur le site de la SLLW 
Il est fermier de métier, puis représentant pour les machines de fermes. 
Œuvre en wallon 
C'était un écrivain wallon de Stavelot, qui a vécu pendant longtemps à Wanne. 
Il a écrit des pièces de théâtre en wallon (souvent en alexandrins), beaucoup de petit morceaux de chansons, ainsi que de nombreux paskeyes (chansons satiriques en wallon ou en picard). 
Ses chansons sont mises en musique par Arsène Collin. 
Il est surtout connu pour ses chansons, qu'on trouvait dans les petites gazettes. 
L'une d'elle, "Vive nosse Walonreye" (Vive notre Wallonie), peut être considérée comme l'hymne nationale des Hautes Ardennes. 
Camile Gaspard a commencé à écrire dans les années 1930, et il écrivit sans cesse jusqu'à sa mort. 
Examen et publication de ses oeuvres 
Le crédit-temps est un système prévu dans la législation du travail en Belgique qui permet temporairement à un travailleur salarié d’interrompre totalement ou partiellement sa carrière professionnelle. 
Il peut s'agir d'une période de suspension de son contrat de travail ou de réduction de ses prestations de travail. 
Ce système permet au travailleur de bénéficier d’une allocation qui lui est payée par l’Office national de l'emploi. 
Lien externe 
Jehan de Vidieu, né vers 1070, probablement à Bouillon[1] et mort en novembre 1097 durant le siège d'Antioche[2], est un chevalier bas-lotharingien[3]. 
Notes et Références 
Il s’illustre en prenant part à la première croisade[4]. 
Le Martinet est un lieu-dit, à cheval sur les sections de Monceau-sur-Sambre et Roux de la ville de Charleroi, site d'un ancien charbonnage et de terrils (crassiers). 
Au début du XXIe siècle, le site est reconverti en écoquartier. 
Contexte 
En 1886, le charbonnage devint un des sièges principaux des Charbonnages de Monceau-Fontaine, jusqu'à sa fermeture 1967. Les puits sont maintenus en état de fonctionnement jusqu'en 1979. La dalle du puits principal mentionne la profondeur 958 m 
La Wallonie compte plus de trois cents terrils répartis le long d'un axe est/ouest depuis le pays de Herve jusqu'au Borinage. 
Ces monticules formés de déchets (stériles) d'exploitation minière composés principalement de schistes houillers, avec des grès en plus faible proportion, sont des îlots présentant des caractéristiques différentes par rapport à leur environnement. 
Formés d'amoncellements de pierres, ces terrains présentent une économie en eau très faible et sont par conséquent très secs. 
Ces terrains pierreux ont les caractéristiques suivantes : 
une instabilité des sols dans les pentes. des fortes oppositions de versants avec microclimats contrastés. la présence de milieux spéciaux comme les zones de combustion ou les sources d'eau alcaline. 
Histoire du charbonnage 
Le cinéma et théâtre Varia, construit de 1910 à 1913, est un vaste édifice de style éclectique teinté d'Art nouveau, situé à Jumet, section de la ville de Charleroi[1]. 
Vue 4/3 depuis l'escalier d'accès au balcon. 
Vue depuis le Balcon supérieure. 
Vue depuis le premier étage. 
Behind of the Varia theater. 
Projecteur Cinemeccanica Victoria VI-C Panneau électrique d'époque. 
Vue de la partie supérieure de la Cinemeccanica Victoria VI-C. 
Restauration et Rénovation du Théâtre et Cinéma Varia 
Detail façade nomenclature Détail façade A.I. Détail façade A.III 
Notes et références 
Rare exemple subsistant encore de théâtre cinématographique antérieur à la Première Guerre mondiale, c'est un bâtiment de béton armé paré d'une façade Art nouveau et conçu par l'architecte liégeois Émile Claes. 
Cet établissement a vécu de nombreuses vies. 
Il a été théâtre et scène de music-hall, on y a applaudi notamment Jacques Brel et Bourvil, et aussi cinéma et finalement dancing avec la troupe des Germinettes créée par Germaine Willig le 19 mai 1947. 
En 1992, en raison de leur valeur architecturale, et bien qu'ils n’ont cessé de se dégrader, les façades et un versant de toiture sont classés monuments historiques. En 2000, l'Institut du patrimoine Wallon devient propriétaire du théâtre [2]. 
Architecture 
Façade 
Facade du Cinéma Théâtre Varia 1920 Signature de l'architecte sur la façade du Varia 
Architecture et décoration intérieures 
David Lavaux est un homme politique belge né à Binche le 2 janvier 1964. 
Bourgmestre de la commune d'Erquelinnes dans le Hainaut depuis 1995.[1] 
Biographie 
Il est conseiller provincial du Hainaut, ainsi que chef du groupe de son parti pour la province du Hainaut.[2] 
David Lavaux était un député issu du cdH, dans la circonscription électorale du Hainaut. 
Son mandait allait du 21 avril 2005 jusqu'au 11 janvier 2007.[3] Il a remplacé Catherine Fonck, qui avait été élue ministre de l'Enfance, de l'Aide à la jeunesse et de la Santé ; au gouvernement de la Fédaration Wallonie-Bruxelles ; pour la période 2004-2009.[4] Ce remplacement a eu lieu en juin 2007.[4] 
Ce bourgmestre fût également président de la commission des Naturalisations à la Chambre des Représentants, durant six années.[5] Durant son mandat, David Lavaux s'est exprimé en défaveur de la naturalisation belge du chanteur, Johnny Hallyday.[6],[7],[8] 
Polémique 
Lorsqu'un fermier avait déplacé une borne séparant la Belgique de la France, David Lavaux était bourgmestre d'Erquelinnes ; qui est la petite ville où cela s'est passé.[9],[10],[11],[12] Le nom de la localité où la frontière fût repoussée de 2,20m est Montignies-Saint-Christophe.[13] Selon la maire de Bousignies-sur-Roc, Amélie Welonek, ceci constitue une violation du Traité de Courtrai.[13] Ce traité délimite la frontière belgo-française.[14] 
Lien externe 
Site officiel 
Joseph Zabeau, né à Liège le 3 juillet 1901 et mort à Liège en 1978, est un peintre belge. 
Expositions 
Expositions personnelles 
Zabeau Joseph, du 11 au 23 août 1945, Association pour le progrès intellectuel et artistique en Wallonie (A.P.I.A.W.), Liège[7]. 
Zabeau Joseph, du 28 septembre au 9 octobre 1947, Association pour le progrès intellectuel et artistique en Wallonie (A.P.I.A.W.), Liège[7]. 
Zabeau Joseph, du 10 au 22 février 1951, Association pour le progrès intellectuel et artistique en Wallonie (A.P.I.A.W.), Liège[7]. 
Zabeau Joseph, du 1 au 13 mars 1952, Association pour le progrès intellectuel et artistique en Wallonie (A.P.I.A.W.), Liège[7]. 
Zabeau Joseph, du 11 au 22 mai 1952, Association pour le progrès intellectuel et artistique en Wallonie (A.P.I.A.W.), Musée de Verviers, Verviers[7]. 
Zabeau Joseph, du 24 janvier au 5 février 1953, Association pour le progrès intellectuel et artistique en Wallonie (A.P.I.A.W.), Liège[7]. 
Zabeau Joseph, du 19 février au 3 mars 1955, Association pour le progrès intellectuel et artistique en Wallonie (A.P.I.A.W.), Liège[7]. 
Zabeau Joseph, du 3 au 15 mars 1956, Association pour le progrès intellectuel et artistique en Wallonie (A.P.I.A.W.), Liège[7]. 
Zabeau Joseph, du 1 au 12 mars 1958, Association pour le progrès intellectuel et artistique en Wallonie (A.P.I.A.W.), Liège[7]. 
Joseph Zabeau: Peintures, du 25 avril au 7 mai 1959, Galeries Albert I, Bruxelles[8]. Zabeau: exposition rétrospective, du 26 février au 23 mars 1977, Centre culturel d'Outremeuse, Liège[9]. Zabeau: exposition rétrospective, 1978, Cercle Royal des Beaux-Arts, Liège. 
Zabeau 1901-1978, du 7 octobre au 5 novembre 1989, Galerie Liehrmann, Liège. 
Expo de Joseph Zabeau, du 8 au 16 novembre 2003, ancienne gare de Chaudfontaine, Chaudfontaine[10]. 
Expositions collectives 
Salon quatriennal - Artistes vivants, du 1 au 21 septembre 1945, Musée des Beaux-Arts, Liège[11]. Collignon Georges & Zabeau Joseph, du 19 au 30 janvier 1947, Association pour le progrès intellectuel et artistique en Wallonie (A.P.I.A.W.), Liège[2]. Le groupe "10 Pointes et Brosses", du 4 au 16 novembre 1950, Association pour le progrès intellectuel et artistique en Wallonie (A.P.I.A.W.), Liège[12],[7]. 
En plus des expositions listées ci-dessus, le cercle des beaux-arts de Liège accueille ses œuvres de 1954 à 1975, et il réalise diverses expositions à Bruxelles, Spa et la galerie Primaver de Verviers en 1973-1974[1]. 
Biographie 
Notes et références 
1 2 3 4 5 6 7 8 9 10 Jacques Goijen, Dictionnaire des peintres de l'école Liégeoise du Paysage, Liège, École Liégeoise du Paysage Editions, 2014, 657 p. (ISBN 2-9600459-04), Pages 639-640 1 2 3 4 « Dictionnaire des Peintres belges: 6087 ZABEAU, Joseph », sur balat.kikirpa.be (consulté le 29 septembre 2021) ↑ Pierre Somville, Marie-Christine Depouhon, Gilbert Depouhon, Le Cercle royal des Beaux-Arts de Liège 1892-1992, Bruxelles, Crédit Communal, 1992, 128 p. (ISBN 2-87293-167-4[à vérifier : ISBN invalide]) 1 2 3 « Joseph Zabeau Artist | Art for Sale | Biography, Past and Future Exhibitions | on artist-info », sur www.artist-info.com (consulté le 29 septembre 2021) ↑ « BALaT KIK-IRPA », sur balat.kikirpa.be (consulté le 29 septembre 2021) ↑ Jacques Parisse, Actuel XX: la peinture à Liège au XXe siècle, Editions Mardaga, 1975 (ISBN 978-2-8021-0006-5, lire en ligne) 1 2 3 4 5 6 7 8 9 10 11 « Liste des institutions | Art-info.be », sur art-info.be (consulté le 29 septembre 2021) ↑ « Présentation – Galerie Albert 1er » (consulté le 29 septembre 2021) ↑ Jacques Parisse, Liège, Hubert Pirotte et Centre culturel d'Outremeuse, Zabeau : exposition rétrospective : Centre culturel d'Outremeuse, Liège, du 26 février au 23 mars 1977, éditeur inconnu, 1977 (lire en ligne) ↑ DH Les Sports+, « LA VIE LOCALE », sur DH Les Sports +, 4 novembre 2003 (consulté le 29 septembre 2021) ↑ « Biographie développée - Art », sur doczz.fr (consulté le 29 septembre 2021) ↑ (en) « Exposition des oeuvres du Groupe 10 (Dix) Pointes et Brosses », sur rkd.nl (consulté le 7 octobre 2021) 
Joseph Zabeau, dentiste de profession, commence sa carrière d’artiste comme “peintre du dimanche” selon ses propres mots, peignant à chaque moment de loisir[1]. Il suit un cours du soir à l’Académie des beaux-arts de Liège[2]. 
Peu avant la seconde guerre mondiale, il fréquente l’atelier libre de Paul Daxhelet. 
Il rencontre Marcel Caron et surtout Edgar Scauflaire, qui influencera profondément son œuvre[2]. 
Joseph Zabeau expose régulièrement à Liège, en Wallonie, en Angleterre ou en Allemagne à partir de 1945[1], et il est cofondateur en 1949 du groupe d'art "10 Pointes et Brosses" avec José Delhaye, Robert Liard, Georges Comhaire, Jean Donnay, Flory Roland, Jean Debattice, Albert Lemaître (peintre), Marceau Gillard, et Edgar Scauflaire[3]. Il représente la Belgique dans la catégorie de peinture à la Biennale de São Paulo au Brésil en 1951[3], au coté d’artistes comme Paul Delvaux, René Magritte, Constant Permeke et Edgar Scauflaire. 
Il abandonne sa carrière professionnelle de dentiste en 1952. La même année il obtient le Prix de la consécration de la ville de Liège[1]. 
En 1972 il séjourne en France, surtout en Provence, et en Espagne[1]. 
Il peint alors sur le motif et ramènera de nombreuses gouaches. 
Joseph Zabeau décède en 1978 à quelques jours de l’ouverture de la rétrospective organisée par le Cercle Royal des Beaux-Arts de Liège. 
Richard Nixon /ˈɹɪt͡ʃ.ɝd ˈnɪk.sən/[1], né le 9 janvier 1913 à Yorba Linda (Californie) et mort le 22 avril 1994 à New York, est un homme d'État américain. Membre du Parti républicain, il est le 36e vice-président des États-Unis du 20 janvier 1953 au 20 janvier 1961 puis le 37e président des États-Unis, du 20 janvier 1969 au 9 août 1974. 
Contexte 
Olivier Vandecasteele est un travailleur humanitaire belge. 
Le 24 février 2022, il est arrêté à Téhéran en Iran où il est incarcéré depuis, condamné à quarante ans de prison et septante-quatre coups de fouets. 
Depuis la révolution islamique de 1979, l'Iran est sujet à de nombreuses manifestations et contestations, souvent lourdement réprimées. 
De plus, les sanctions internationales ne font que durcir le régime. 
En 2022, la mort de Mahsa Amini a lancé une nouvelle vague de manifestations[4]. 
La pression faite sur l'Iran et son régime est énorme, en réponse, elle trouve les moyens de mettre l'Occident[5] (les États-Unis d'Amérique et l'Europe principalement) à sa volonté en prenant des otages. 
Biographie 
Mobilisation 
Depuis son incarcération, les proches d'Olivier Vandecasteele se mobilisent en parcourant la Wallonie afin de récolter des signatures pour la pétition lancée par Amnesty International[1]. 
Le 16 décembre 2022, Amnesty International a lancé une pétition pour libérer Olivier Vandecasteele. 
La lettre de pétition a été envoyée au Chef du pouvoir judiciaire, Gholam-Hossein Mohseni-Eje'i[16]. 
Le 12 janvier 2023, une bâche est déployée sur le beffroi de Tournai, ville dont il est originaire[17]. 
Réactions 
Le ministre belge de la Justice, Vincent Van Quickenborne : « Les autorités iraniennes n'ont donné aucune raison valable qui tienne juridiquement »[18]. 
Olivier Vandecasteele est né le 19 janvier 1981 à Tournai. 
Olivier Vandecasteele a passé son enfance dans la ville de Tournai et a étudié ses secondaires au collège Notre-Dame de Tournai. 
Il entreprend ensuite des études universitaires à Bruxelles, à l'Université Saint-Louis, et à Louvain-la-Neuve, à l'UCLouvain. Il a aussi étudié à la Katholieke Universiteit Leuven, à Louvain[1]. 
La commune de Perwez : « De son côté, la Commune de Perwez, selon les informations dont elle dispose, tient également à s'associer à ce mouvement de soutien à Olivier Vandecasteele mais aussi à sa famille et à tous ceux qui se battent pour le sortir des geôles iraniennes »[19]. Le président du Parlement de la Fédération Wallonie-Bruxelles, Rudy Demotte : « Je condamne fermement cette injustice ». 
Il a demandé à l'ambassadeur iranien de Belgique de faire tout ce qui est en son pouvoir pour libérer Olivier Vandecasteele[20]. La ville de Tournai, son bourgmestre Olivier Delannois et le collège communal : une bâche sur le beffroi de Tournai[21]. La ministre belge des Affaires étrangères, Hadja Lahbib : « Pour la Belgique, M. Vandecasteele est innocent et doit être libéré. 
D'ici là, nous demandons une amélioration de ses conditions de détention »[22]. L'ancienne sénatrice de la république de Colombie, Ingrid Betancourt : « Tout ça doit être traduit devant la Cour pénale internationale ! »[23]. 
Il travaille ensuite comme humanitaire pour plusieurs organisations non gouvernementales (ONG), notamment en Afghanistan, au Mali et pour la région du Sahel, et ensuite comme Country Director pour plusieurs ONG en Iran (il a travaillé pour les ONG suivantes : Bioforce, Médecins du Monde France, Médecins du Monde Belgique, Norwegian Refugee Council, Relief International)[1]. 
Il est depuis le 24 février 2022 emprisonné en Iran[2]. 
Détention en Iran 
Après avoir travaillé pour l'ONG Relief International[3], Olivier Vandecasteele retourne en Belgique après avoir passé un lustre en Iran à travailler pour différentes ONG. 
Son retour en Belgique n'est pas intentionnel, il n'a simplement pas retrouvé de travail humanitaire en Iran. 
Il retourne en février 2022 en Iran pour aller récupérer des affaires personnelles et est arrêté quelques jours plus tard dans la capitale. 
Contexte en Iran 

